package com.yunzhi.marketing.entity;

import java.time.LocalDateTime;
import java.io.Serializable;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

/**
 * <p>
 * 认筹被邀请清单 
 * </p>
 *
 * @author fxf
 * @since 2020-03-30
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class TaRaiseInvite implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 认筹被邀请id
     */
    private String raiseInviteId;

    /**
     * 创建时间
     */
    private LocalDateTime createDate;

    /**
     * 公司id
     */
    private Integer orgId;

    /**
     * 认筹id
     */
    private Integer raiseId;

    /**
     * 销售批次id
     */
    private Integer salesBatchId;

    /**
     * 项目id
     */
    private String buildingId;

    /**
     * 被邀请电话号码
     */
    private String inviteTel;


}
