package com.yunzhi.marketing.service;

import com.yunzhi.marketing.base.ResponseBean;
import com.yunzhi.marketing.entity.TaPersonBuilding;
import com.yunzhi.marketing.entity.TaQrcode;
import com.baomidou.mybatisplus.extension.service.IService;

import javax.servlet.http.HttpServletResponse;
import java.io.IOException;
import java.util.List;

/**
 * <p>
 * 二维码管理表 服务类
 * </p>
 *
 * @author fxf
 * @since 2020-05-20
 */
public interface ITaQrcodeService extends IService<TaQrcode> {

    ResponseBean listQrCodeByCondition(Integer pageNum, Integer pageSize, String targetType, String targetName, Integer channelId,
                                       String buildingId, Integer userId, Integer orgId, List<TaPersonBuilding> personBuildingList);

    ResponseBean saveQrcode(TaQrcode taQrcode, Integer userId, Integer orgId);

    ResponseBean getStatisticData(Integer qrCodeId, Integer orgId);

    ResponseBean getStatisticRecord(Integer type, Integer pageNum, Integer pageSize, Integer qrCodeId, Integer orgId);

    void getStatisticRecordExport(Integer type, Integer qrCodeId, Integer orgId, HttpServletResponse response) throws IOException;
}
